# synfig::GUIDHash Class Reference

`#include <guid.h>`

List of all members.

## Public Member Functions

size_t | operator() (const GUID &guid) const

## Member Function Documentation

size_t synfig::GUIDHash::operator() | ( | const GUID & | guid | ) | const`[inline]`

References synfig::GUID::get_hi_hi(), synfig::GUID::get_hi_lo(), synfig::GUID::get_lo_hi(), and synfig::GUID::get_lo_lo().

The documentation for this class was generated from the following file:

- guid.h